<?xml version='1.0'?><tnt>
<metadata>
    <id>
        <entry name="created" value="Sa, 29 Nov 2008 09:18:24 +0100"/>
        <entry name="processingtime" value="2 milliseconds"/>
        <entry name="sessionid" value="session1227870171035"/>
        <entry name="acid" value="collection1"/>
        <entry name="component" value="TnT"/>
        <entry name="diagnosis" value="OK"/>
        <entry name="empty" value="false"/>
    </id>
    <conf>
        <entry name="tnt.script" value="components/tnt/scripts/tnt.sh"/>
        <entry name="module.depth" value="20"/>
        <entry name="tnt.outputencoding" value="ISO-8859-1"/>
        <entry name="tnt.smafOutputAnnotation" value="TnTsmaf"/>
        <entry name="tnt.inputencoding" value="ISO-8859-1"/>
        <entry name="module.rootelement" value="tnt"/>
        <entry name="module.language" value="en"/>
        <entry name="tnt.piXMLrootelement" value="pet-input-chart"/>
        <entry name="tnt.smafStylesheet" value="xsl/smaf/pixml2smaf.xsl"/>
        <entry name="tnt.options" value="-z20 -v0 models/wsj"/>
        <entry name="tnt.smafOutput" value="0"/>
        <entry name="tnt.piXMLoutputannotation" value="TnTpiXML"/>
        <entry name="module.name" value="TnT"/>
    </conf>
</metadata>
<tokens>
<w str="The" cstart="0" cend="2">
  <p pos="DT" p="1.000000e+00"/>
</w>
<w str="cooccur-rence" cstart="4" cend="16">
  <p pos="NN" p="9.440062e-01"/>
  <p pos="JJ" p="5.599382e-02"/>
</w>
<w str="values" cstart="18" cend="23">
  <p pos="NNS" p="1.000000e+00"/>
</w>
<w str="are" cstart="25" cend="27">
  <p pos="VBP" p="1.000000e+00"/>
</w>
<w str="also" cstart="29" cend="32">
  <p pos="RB" p="1.000000e+00"/>
</w>
<w str="very" cstart="34" cend="37">
  <p pos="RB" p="1.000000e+00"/>
</w>
<w str="similar" cstart="39" cend="45">
  <p pos="JJ" p="1.000000e+00"/>
</w>
<w str="to" cstart="47" cend="48">
  <p pos="TO" p="1.000000e+00"/>
</w>
<w str="the" cstart="50" cend="52">
  <p pos="DT" p="1.000000e+00"/>
</w>
<w str="probability" cstart="54" cend="64">
  <p pos="NN" p="1.000000e+00"/>
</w>
<w str="estimates" cstart="66" cend="74">
  <p pos="NNS" p="6.458028e-01"/>
  <p pos="VBZ" p="3.541972e-01"/>
</w>
<w str="in" cstart="76" cend="77">
  <p pos="IN" p="1.000000e+00"/>
</w>
<w str="(" cstart="79" cend="79">
  <p pos="(" p="1.000000e+00"/>
</w>
<w str="Hindle" cstart="80" cend="85">
  <p pos="NNP" p="1.000000e+00"/>
</w>
<w str="and" cstart="87" cend="89">
  <p pos="CC" p="1.000000e+00"/>
</w>
<w str="Rooth" cstart="91" cend="95">
  <p pos="NNP" p="1.000000e+00"/>
</w>
<w str="," cstart="96" cend="96">
  <p pos="," p="1.000000e+00"/>
</w>
<w str="1993" cstart="98" cend="101">
  <p pos="CD" p="1.000000e+00"/>
</w>
<w str=")" cstart="102" cend="102">
  <p pos=")" p="1.000000e+00"/>
</w>
<w str="." cstart="103" cend="103">
  <p pos="." p="1.000000e+00"/>
</w>
</tokens>
</tnt>